.jetmenu-wrapper{min-height:54px;margin: 0 auto;}
.jetmenu{width:100%;padding:0;margin:0 auto;position:relative;list-style:none;background-color:transparent;font-size:16px;}
.jetmenu li{display:inline-block;height:54px}
.jetmenu a{-o-transition:all .3s l;height:54pxinear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;outline:none;z-index:10;text-decoration: none;}
.jetmenu > li > a{padding:0 15px;display:block;line-height:54px;height:54px;}
.jetmenu ul.dropdown,.jetmenu ul.dropdown li ul.dropdown{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:99;min-width:190px}
.jetmenu ul.dropdown{top:54px;}
.jetmenu ul.dropdown li ul.dropdown{left:100%;top:inherit}
.jetmenu ul.dropdown li{clear:both;width:100%}
.jetmenu ul.dropdown li a{width:100%;padding:12px 10px;margin:0;display:block;clear:both;text-decoration:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.jetmenu ul.dropdown li a:before, .megamenu a:before{font-family:"FontAwesome";content:"\f100";margin-left:5px}
.jetmenu ul.dropdown li ul.dropdown.left{left:auto;right:100%}
.jetmenu .indicator{position:relative;left:5px;top:3px;font-size:14px;float:right}
.jetmenu .indicator:before{font-family:"FontAwesome";content:"\f103"}
.jetmenu ul li .indicator{top:1px;left:10px}
.jetmenu > li > .megamenu{position:absolute;display:none;width:25%;top:54px;z-index:13;padding:10px 30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.jetmenu li > .megamenu ul{margin:0 0 20px;float:left;padding:0;display:block;position:relative}
.jetmenu li > .megamenu ul li{width:100%;padding:4px 0}
.jetmenu .megamenu img{width:100%;-webkit-transition:border .3s linear;-moz-transition:border .3s linear;-o-transition:border .3s linear;transition:border .3s linear}
.jetmenu > li.fix-sub > .megamenu,.jetmenu > li.fix-sub > .megamenu.half-width,.jetmenu > li.fix-sub > .dropdown{right:0}
.jetmenu > li > .megamenu.half-width{width:50%}
.jetmenu > li > .megamenu.full-width{width:100%;right:0}
.megamenu .row{width:100%;margin-top:15px}
.megamenu .row:first-child{margin-top:0}
.megamenu .row:before,.megamenu .row:after{display:table;content:"";line-height:0}
.megamenu .row:after{clear:both}
.megamenu .row .col1,.megamenu .row .col2,.megamenu .row .col3,.megamenu .row .col4,.megamenu .row .col5,.megamenu .row .col6{display:block;width:100%;height:30px;line-height:30px;float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.megamenu .row .col1{width:14.893617021277%}
.megamenu .row .col2{width:31.914893617021%}
.megamenu .row .col3{width:48.936170212766%}
.megamenu .row .col4{width:65.957446808511%}
.megamenu .row .col5{width:82.978723404255%}
.megamenu .row .col6{width:100%}
/*.jetmenu > li.right{float:right}*/
.jetmenu > li.right > .megamenu,.jetmenu > li.right > .megamenu.half-width,.jetmenu > li.right > .dropdown{right:0}
.jetmenu > li.jsright{float:right}
.jetmenu > li.jsright.last > .megamenu,.jetmenu > li.jsright.last > .megamenu.half-width,.jetmenu > li.jsright.last > .dropdown{right:0}
.jetmenu > li > a > i{line-height:23px !important;margin-right:6px;font-size:18px;float:left}
.jetmenu > li.showhide{display:none;width:100%;height:50px;cursor:pointer;}
.jetmenu > li.showhide span.title{margin:7px 0 0 25px;float:left;font-size:24px;}
.jetmenu > li.showhide span.icon{margin:17px 20px;float:right}
.jetmenu > li.showhide .icon em{margin-bottom:3px;display:block;width:20px;height:2px;}
@media (max-width: 768px) 
{
.jetmenu-wrapper{overflow-y: auto;}
.jetmenu > li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;height: inherit;position: relative;}
.jetmenu > li > a{padding:15px 25px;line-height: inherit;height: inherit;}
.jetmenu a{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.jetmenu ul.dropdown,.jetmenu ul.dropdown li ul.dropdown{width:100%!important;left:0;position:static!important;border:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.jetmenu ul.dropdown li{border:none}
.jetmenu ul.dropdown > li > a{padding-left:40px!important}
.jetmenu > li > .megamenu{width:100%!important;position:static;border-top:none}
.jetmenu > li > .megamenu .row [class*="col"]{float:none;display:block;width:100%!important;margin-left:0;margin-top:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.jetmenu > li > .megamenu .row:first-child [class*="col"]:first-child{margin-top:0}
.jetmenu > li > .megamenu .row{margin-top:0}
.jetmenu > li > ul.dropdown > li > a{padding-right:40px !important}
.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{padding-left:60px!important}
.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{padding-left:80px!important}
.jetmenu .indicator{position: absolute;left:10px;top:10px;z-index:4;width:30px;height:30px;line-height:30px;text-align: center;}

}
@media (min-width: 768px) and (max-width: 900px) {
.jetmenu > li > .megamenu{width:100%!important;left:0!important}

}